/*
 Theme Name:   Delicate Child
 Theme URI:    http://gatherthewomen.org
 Description:  Delicate Child Theme
 Author:       Keller Digital / Blue Storm Creative
 Author URI:   http://kellerdigital.com
 Template:     delicate1
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  delicate1-child
*/

/* = Theme custom styles
-------------------------------------------------------------- */
/* Enter Your Custom CSS Here */
#social_links {
float: right;
width:145px;
z-index:-9999;
  margin-top:100px;
}

#social_links img {
float:left;
margin:0;
margin-left:10px;
}

.topnav li {padding-right:25px!important;}
.tagline {display:none!important;}

.slideshow-bg .slideshow-main, 
.slideshow-bg .slideshow, 
.slideshow-bg .slideshow > div {height:300px!important;}

#cn-form div.form-field #honorific-prefix, #cn-form div.form-field #honorific-suffix, #cn-form div.form-field #title, #cn-form div.form-field#cn-org-unit, #cn-form div.form-field #middle-name, #cn-form div.widget-title h4, #cn-form .widget-inside .address-geo, #cn-form .widget-inside .address-line:nth-child(3), .cn-entry .cn-image-style, #cn-form .address-local {
  display:none!important;}

#cn-cmap .cn-right {text-align:left!important;}

.circle-heading {
	margin-bottom:20px;
}

.entry.circlespot > img.attachment-thumbnail {
	float: right;
	padding: 0px 10px 0;
	margin-top: -47px;
	border-radius:50%;
}

.post .entry.circlespot {
	margin-top: 10px;
}

.title.circlearc  h2 {
	padding-right:150px;
}



/*------   GRAVITY FORMS   --------*/
.entry .gform_body ul li {
	background: none;
}


/*------   Event Espresso   --------*/
div.ee-reg-qstn {
	margin-bottom: 30px;
}
div.ee-reg-qstn div {
	margin-bottom: 0px;
}
#ee-single-page-checkout-dv input:not([type=checkbox]):not([type=radio]):not([type=submit]):not([type=file]) {
	padding: 5px;
}

div#ee_reg_qstn-28-state-input-dv {
	margin-bottom: 0;
}
a#display-ee_reg_qstn-28-state {
	display: block;
	margin-bottom: 30px;
}